path: /build/build/backports-dev-python-1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/backports && luet portage --
    --dir /pkgdir/backports dev-python/backports
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: backports
    version: "1.0"
    category: dev-python
    useflags:
    - -python_targets_pypy3
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Namespace for backported Python features
    uri:
    - https://bitbucket.org/brandon/backports https://pypi.org/project/backports/
    license: PYTHON
    buildtimestamp: 2022-02-03 08:22:28.019387757 +0000 UTC m=+168.144134947
    labels:
      DEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
      RDEPEND: '!<dev-python/backports-lzma-0.0.2-r1 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]'
      emerge.packages: dev-python/backports
      kit: python-modules-kit
      original.package.name: dev-python/backports
      original.package.slot: "0"
      original.package.version: "1.0"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/backports
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5933d5ea26fcf6c9b4ec9b00ccf9bf9430e450e97c01c9a297810047c903db91
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/backports/__init__.py
- usr/lib/python3.7/site-packages/backports/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/backports/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/backports/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/backports-1.0-py3.7.egg-info
- usr/lib64/python2.7/site-packages/backports/__init__.py
- usr/lib64/python2.7/site-packages/backports/__init__.pyc
- usr/lib64/python2.7/site-packages/backports/__init__.pyo
- usr/lib64/python2.7/site-packages/backports-1.0-py2.7.egg-info
- var/db/pkg/dev-python/backports-1.0/BUILD_TIME
- var/db/pkg/dev-python/backports-1.0/CATEGORY
- var/db/pkg/dev-python/backports-1.0/CBUILD
- var/db/pkg/dev-python/backports-1.0/CFLAGS
- var/db/pkg/dev-python/backports-1.0/CHOST
- var/db/pkg/dev-python/backports-1.0/CONTENTS
- var/db/pkg/dev-python/backports-1.0/COUNTER
- var/db/pkg/dev-python/backports-1.0/CXXFLAGS
- var/db/pkg/dev-python/backports-1.0/DEFINED_PHASES
- var/db/pkg/dev-python/backports-1.0/DEPEND
- var/db/pkg/dev-python/backports-1.0/DESCRIPTION
- var/db/pkg/dev-python/backports-1.0/EAPI
- var/db/pkg/dev-python/backports-1.0/FEATURES
- var/db/pkg/dev-python/backports-1.0/HOMEPAGE
- var/db/pkg/dev-python/backports-1.0/INHERITED
- var/db/pkg/dev-python/backports-1.0/IUSE
- var/db/pkg/dev-python/backports-1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/backports-1.0/KEYWORDS
- var/db/pkg/dev-python/backports-1.0/LDFLAGS
- var/db/pkg/dev-python/backports-1.0/LICENSE
- var/db/pkg/dev-python/backports-1.0/PF
- var/db/pkg/dev-python/backports-1.0/RDEPEND
- var/db/pkg/dev-python/backports-1.0/SIZE
- var/db/pkg/dev-python/backports-1.0/SLOT
- var/db/pkg/dev-python/backports-1.0/USE
- var/db/pkg/dev-python/backports-1.0/backports-1.0.ebuild
- var/db/pkg/dev-python/backports-1.0/environment.bz2
- var/db/pkg/dev-python/backports-1.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: backports
  version: "1.0"
  category: dev-python
  useflags:
  - -python_targets_pypy3
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-2.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Namespace for backported Python features
  uri:
  - https://bitbucket.org/brandon/backports https://pypi.org/project/backports/
  license: PYTHON
  buildtimestamp: ""
  labels:
    DEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
    RDEPEND: '!<dev-python/backports-lzma-0.0.2-r1 python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]'
    emerge.packages: dev-python/backports
    kit: python-modules-kit
    original.package.name: dev-python/backports
    original.package.slot: "0"
    original.package.version: "1.0"
  treedir: ""
  repository: ""
